/*[ FONT SIZE ]
///////////////////////////////////////////////////////////
*/
.fs-13 {font-size: 13px;}
.fs-15 {font-size: 15px;}
.fs-16 {font-size: 16px;}
.fs-18 {font-size: 18px;}

/*[ PADDING ]
///////////////////////////////////////////////////////////
*/
.p-t-0 {padding-top: 0px;}
.p-t-1 {padding-top: 1px;}
.p-t-2 {padding-top: 2px;}
.p-t-3 {padding-top: 3px;}
.p-t-4 {padding-top: 4px;}
.p-t-5 {padding-top: 5px;}
.p-t-6 {padding-top: 6px;}
.p-t-7 {padding-top: 7px;}
.p-t-8 {padding-top: 8px;}
.p-t-9 {padding-top: 9px;}
.p-t-10 {padding-top: 10px;}
.p-t-11 {padding-top: 11px;}
.p-t-12 {padding-top: 12px;}
.p-t-13 {padding-top: 13px;}
.p-t-15 {padding-top: 15px;}
.p-t-16 {padding-top: 16px;}
.p-t-17 {padding-top: 17px;}
.p-t-18 {padding-top: 18px;}
.p-t-19 {padding-top: 19px;}
.p-t-20 {padding-top: 20px;}
.p-t-30 {padding-top: 30px;}
.p-t-35 {padding-top: 35px;}
.p-t-40 {padding-top: 40px;}
.p-t-45 {padding-top: 45px;}
.p-t-60 {padding-top: 60px;}
.p-t-77 {padding-top: 77px;}
.p-t-85 {padding-top: 85px;}
.p-t-90 {padding-top: 90px;}
.p-t-95 {padding-top: 95px;}
.p-t-105 {padding-top: 105px;}
.p-t-108 {padding-top: 108px;}
.p-t-110 {padding-top: 110px;}
.p-t-115 {padding-top: 115px;}
.p-t-116 {padding-top: 116px;}
.p-t-118 {padding-top: 118px;}
.p-t-120 {padding-top: 120px;}
.p-t-135 {padding-top: 135px;}
.p-t-150 {padding-top: 150px;}
.p-t-160 {padding-top: 160px;}
.p-t-170 {padding-top: 170px;}
.p-t-180 {padding-top: 180px;}
.p-t-225 {padding-top: 225px;}
.p-b-0 {padding-bottom: 0px;}
.p-b-1 {padding-bottom: 1px;}
.p-b-2 {padding-bottom: 2px;}
.p-b-3 {padding-bottom: 3px;}
.p-b-4 {padding-bottom: 4px;}
.p-b-5 {padding-bottom: 5px;}
.p-b-6 {padding-bottom: 6px;}
.p-b-7 {padding-bottom: 7px;}
.p-b-8 {padding-bottom: 8px;}
.p-b-9 {padding-bottom: 9px;}
.p-b-10 {padding-bottom: 10px;}
.p-b-15 {padding-bottom: 15px;}
.p-b-20 {padding-bottom: 20px;}
.p-b-22 {padding-bottom: 22px;}
.p-b-25 {padding-bottom: 25px;}
.p-b-30 {padding-bottom: 30px;}
.p-b-40 {padding-bottom: 40px;}
.p-b-62 {padding-bottom: 62px;}
.p-b-70 {padding-bottom: 70px;}
.p-b-80 {padding-bottom: 80px;}
.p-b-85 {padding-bottom: 85px;}
.p-b-95 {padding-bottom: 95px;}
.p-b-100 {padding-bottom: 100px;}
.p-b-105 {padding-bottom: 105px;}
.p-l-0 {padding-left: 0px;}
.p-l-1 {padding-left: 1px;}
.p-l-2 {padding-left: 2px;}
.p-l-3 {padding-left: 3px;}
.p-l-4 {padding-left: 4px;}
.p-l-5 {padding-left: 5px;}
.p-l-6 {padding-left: 6px;}
.p-l-7 {padding-left: 7px;}
.p-l-8 {padding-left: 8px;}
.p-l-9 {padding-left: 9px;}
.p-l-15 {padding-left: 15px;}
.p-l-20 {padding-left: 20px;}
.p-l-25 {padding-left: 25px;}
.p-l-35 {padding-left: 35px;}
.p-l-40 {padding-left: 40px;}
.p-l-60 {padding-left: 60px;}
.p-r-20 {padding-right: 20px;}
.p-r-25 {padding-right: 25px;}
.p-r-35 {padding-right: 35px;}
.p-r-40 {padding-right: 40px;}
.p-r-60 {padding-right: 60px;}
.p-b-110 {padding-bottom: 110px;}
.p-b-113 {padding-bottom: 113px;}
.p-b-120 {padding-bottom: 120px;}
.p-b-133 {padding-bottom: 133px;}
.p-b-158 {padding-bottom: 158px;}
.p-b-165 {padding-bottom: 165px;}
.p-b-170 {padding-bottom: 170px;}
.p-b-208 {padding-bottom: 208px;}
.p-b-250 {padding-bottom: 250px;}

/*[ MARGIN ]
///////////////////////////////////////////////////////////
*/
.m-t-13 {margin-top: 13px;}
.m-t-20 {margin-top: 20px;}
.m-t-24 {margin-top: 24px;}
.m-t-30 {margin-top: 30px;}
.m-t-40 {margin-top: 40px;}
.m-t-43 {margin-top: 43px;}
.m-t-50 {margin-top: 50px;}

.m-b-2 {margin-bottom: 2px;}
.m-b-5 {margin-bottom: 5px;}
.m-b-7 {margin-bottom: 7px;}
.m-b-10 {margin-bottom: 10px;}
.m-b-13 {margin-bottom: 13px;}
.m-b-14 {margin-bottom: 14px;}
.m-b-15 {margin-bottom: 15px;}
.m-b-20 {margin-bottom: 20px;}
.m-b-23 {margin-bottom: 23px;}
.m-b-30 {margin-bottom: 30px;}
.m-b-31 {margin-bottom: 31px;}
.m-b-32 {margin-bottom: 32px;}
.m-b-33 {margin-bottom: 33px;}
.m-b-34 {margin-bottom: 34px;}
.m-b-35 {margin-bottom: 35px;}
.m-b-36 {margin-bottom: 36px;}
.m-b-37 {margin-bottom: 37px;}
.m-b-38 {margin-bottom: 38px;}
.m-b-39 {margin-bottom: 39px;}
.m-b-50 {margin-bottom: 50px;}
.m-b-52 {margin-bottom: 52px;}
.m-b-60 {margin-bottom: 60px;}

.m-l-2 {margin-left: 2px;}
.m-l-10 {margin-left: 10px;}
.m-l-18 {margin-left: 18px;}
.m-l-21 {margin-left: 21px;}
.m-l-23 {margin-left: 23px;}
.m-l-33 {margin-left: 33px;}

.m-r-1 {margin-right: 1px;}
.m-r-10 {margin-right: 10px;}
.m-r-18 {margin-right: 18px;}
.m-r-28 {margin-right: 28px;}
.m-l-r-auto {margin-left: auto;	margin-right: auto;}
.m-l-auto {margin-left: auto;}
.m-r-auto {margin-right: auto;}




/*=========================================================
TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT
=========================================================*/

/*[ TEXT ]
///////////////////////////////////////////////////////////
*/
/* ------------------------------------ */
.c-white {color: white;}
.c-black {color: black;}

.c-hov-white:hover {color: white;}

/* ------------------------------------ */
.tt-up {text-transform: uppercase;}

/* ------------------------------------ */
.t-center {text-align: center;}
.t-left {text-align: left;}
.t-right {text-align: right;}
.t-middle {vertical-align: middle;}